/* ページ全体の見栄えを指定 */
body{
	margin: 0px 0px 0px 0px;
	background: #FFFFFF;
	color: #000000;
}

/* 見出しタグ共通の設定 色をグレーにする */
h1, h2, h3, h4{
	color: #333333;
}

/* トップレベル見出しタグの設定 */
h1{
	font-size: large;
	border-style: solid;
	border-width: 0px 0px 1px 5px;
	border-color: #990000;
	padding-left: 1em;
	clear: both;
}

/* セカンドレベル見出しタグの設定 */
h2{
	font-size: medium;
	border-style: solid;
	border-width: 0px 0px 0px 5px;
	border-color: #990000;
	padding-left: 1em;
}

/* サードレベル見出しタグの設定 */
h3{
	font-size: medium;
	border-style: solid;
	border-width: 0px 0px 0px 5px;
	border-color: #990000;
	padding-left: 1em;
}	

/* 罫線は赤で陰影なし */
hr{
	border-color: #990000;
	border-style: solid;
}

/* 業績リストの自分は強調 */
span.me{
	font-weight: bold;
}

/* トップメニュー */
div.topmenu{
	width: 100%;
	margin: 0px 0px 0px 0px;
	background-color: #999999;
	padding: 2px 5px 2px 5px;
}

/* タイトルロゴ画像 */
img.titleimage{
	margin: 20px 0px 20px 0px;
}

/* 左側のメニュー．中身はulで管理することにする */
div.menu{
	width: 20%;
	float: left;
	vertical-align: top;
	margin: 0px 10px 0px 10px;
}

div.menu ul.pages{
	margin-left: 0em;
}

div.menu ul.pages li{
	list-style: none outside;
	margin: 0px 0px 30px 0px;
	font-weight: bold;
}

/* 左側のメニューに出すニュース */
div.nowfeaturing{
	background-color: #ffbbbb;
	font-size: small;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-width: 2px 2px 2px 2px;
	border-style: solid;
	border-color: #990000;
}

div.nowfeaturing h1{
	background-color: #990000;
	font-size: medium;
	font-style: italic;
	color: #ffffff;
	text-align: center;
	margin: 0px 0px 0px 0px;
	border-style: dashed;
	border-width: 0px 0px 0px 0px;
	padding-left: 0em;
}

/* メイン要素 */
div.main{
	width: 70%;
	position: left;
	float: right;
	margin: 0px 20px 0px 20px;
}

img.myface{
	margin: 0px 0px 10px 0px;
}

div.nameandtitle{
	margin: 0px 0px 20px 0px;
}

div.nameandtitle div.myname{
	font-size: large;
	font-weight: bold;
}
div.nameandtitle div.mytitle{

}

/* フッタ */
div.footer{
	font-size: small;
	text-align: right;
	clear: both;
	margin: 0px 20px 10px 20px;
}

div.footercontent{
	font-size: small;
	text-align: right;
}

/* フッタ用iframe */
iframe.footer {
	width: 100%;
	height: 25em;
	border-width: 0px;
}


/* 業績などのリストを管理する単位 */

div.listblock{
	margin: 0px 1em 0px 1em;
}

div.listblock table{
	border: 0px 0px 0px 0px;
}

div.listblock ol{

}

div.listblock ol li{
	list-style-type: decimal;
	list-style-position: outside;
}

div.listblock ul{

}

div.listblock ul li{
	list-style-type: disc;
	list-style-position: outside;
}

/* コンテンツを管理する単位 */

div.topic{
	margin: 10px 1em 10px 1em;
	padding: 5px 1em 5px 1em;
	border-style: solid;
	border-width: 3px 3px 3px 3px;
	border-color: #990000;
	background-color: #ffbbbb;
}

div.topic div.text{

}

/* 補足説明用の小さな文字 */
div.comments{
	font-size: small;
	font: #333333;
	background-color: #ffbbbb;
	margin: 5px 2em 0px 2em;
	padding: 0px 1em 0px 1em;
	border-width: 2px 2px 2px 2px;
	border-style: dashed;
	border-color: #990000;
}

/* div.comments を使うと勝手にMemoとかく．うっとうしければやめる */
div.comments:before{
	content:"Memo: ";
	font-weight: bold;
}